* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Noto Sans KR', sans-serif;
  font-size: 1rem;
  color: #333;
  text-decoration: none;
}
.divColor {
  color: 
#ec9f83
#88b999
#88b2b9
#af88b9
#DECF87
#4285F4
#DB4437
#F4B400
#0F9D58
#606467
#4953B2
#703CB6
}
:root {--bs-link-color: none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:active {text-decoration: none;}
.nav-link {
  color: #FFF !important;
}

.width100 {
  width: 100% !important;
}
.width95 {
  width: 95% !important;
}
.width70 {
  width: 70% !important;
}
.width50 {
  width: 50% !important;
}
.top {
  position: relative;
  display: flex;
  align-items: center;
  font-weight: 600;
  padding-left: 2rem;
  width: 100%;
  height: 7vh;
  font-size: .8rem;
  background: #fff;
  border-bottom: 2px dashed #aaa;
}
.top img {
  width: 5rem;
  margin-right: 1rem;
}
.bottom {
  position: relative;
  width: 100%;
  height: 7vh;
  font-weight: 600;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 2rem;
  padding-left: 2rem;
  background: #fff;
  border-top: 2px dashed #aaa;
}
.ask, .copyright {
  color: #666;
  font-size: .8rem;
}
.mainContainer {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  background: linear-gradient(90deg, rgba(224,224,224,1) 0%, rgba(240,240,240,1) 100%);
}
.mainContent {
  position: relative;
  margin:0 auto;
  height: 86vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.informMainContent {
  position: relative;
  margin:0 auto;
  height: 86vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.informTitleContainer {
  display: flex;
  height: 15%;
  width: 100%;
  justify-content: center;
  align-items: center;
  background: #fff;
}
.informContentContainer {
  display: flex;
  height: 100%;
  width: 100%;
}
.left {
  width: 40%;
  height: 100%;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.carousel {
  width: 70%;
  height: 95%;
  box-shadow: 0;
}
.carousel-inner {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  border-radius: 1rem;
}
.left img {
  width: 100%;
  height: 100%;
}
.right {
  width: 60%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #FFF;
}
.rightContainer {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;  
}
.rightWrapper {
  margin: 1rem 2rem 1rem 1rem;
  padding: 1rem;
  border-radius: 1rem;
  height: 100%;
  width: 95%;
  border: 3px solid #333;
}
.leftWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  margin: 1rem 1rem 1rem 2rem;
  padding: 1rem;
  border-radius: 1rem;
  height: 100%;
  width: 95%;
  border: 3px solid #333;
}
#rightContainerImage {
  width: 25rem;
}
#scanPhoneImage {
  height: 16rem;
}
.rightContainerText {
  font-size: 2.4rem;
  font-weight: 600;
  color: #333;
}
.scanBookTitle {
  font-size: 1.8rem;
  font-weight: 600;
  color: #333;
}
.informLeftTop {
  font-size: 1.8rem;
  font-weight: 600;
  color: #333;
  height: 15%;
  width: 100%;
  padding: 2rem;
}
.informLeftMiddle {
  font-size: 1.6rem;
  font-weight: 600;
  color: #666;
  height: 15%;
  width: 100%;
  padding: 2rem;
}
.informLeftBottom {
  font-size: 1.6rem;
  font-weight: 600;
  color: #333;
  height: 70%;
  width: 100%;
  padding: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.informLeftBottom2 {
  font-size: 1.6rem;
  font-weight: 600;
  color: #333;
  height: 55%;
  width: 100%;
  padding: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.informBackButtonContainer {
  display: flex;
  flex-direction: row-reverse;
}
.informBackButton {
  display: flex;
  font-weight: 600;
  justify-content: center;
  align-items: center;
  font-size: 1.2rem;
  padding: 1rem 2rem 1rem 2rem;
  background: #333;
  color: #fff;
  border-radius: .3rem;
  cursor: pointer;
}
#barcode {
  height: 5rem;
  width: 20rem;
  font-size: 2rem;
}
.guideContainer {
  display: flex;
  justify-content: center;
  align-items: center;
}
.containerAll {
  display: flex;
  width: 100%;
  height: 100%;
}
.containerOne {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40%;
  height: 100%;
}
.oneTwoRight {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  background: #DECF87;
  height: 100%;
}
.oneTwoLeft img, .oneTwoRight img {
  width: 80%;
}
.containerTwo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 60%;
  height: 100%;
  background: #DDEB9D;
}
.topContainer {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  height: 50%;
  width: 100%;
}
.topLeft, .topRight {
  width: 50%;
  height: 100%;
  background: #FFF;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  color: #FFF;
  margin-top: 25%;
}
.pulseLeftBtn {
  width: 17rem;
  height: 17rem;
  background: #88b999;
  border-radius: 50%;
  color: #FFF;
  font-weight: 600;
  font-size: 2.1rem;
  text-align: center;
  animation: animate-pulse-1 4s linear infinite;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
@keyframes animate-pulse-1 {
  0%{
    box-shadow: 0 0 0 0 rgba(136,185,153,0.7),  0 0 0 0 rgba(136,185,153,0.7);
  }
  40%{
    box-shadow: 0 0 0 30px rgba(255,109,74,0.0),  0 0 0 0 rgba(136,185,153,0.7);
  }
  80%{
    box-shadow: 0 0 0 30px rgba(255,109,74,0.0),  0 0 0 30px rgba(255,109,74,0);
  }
  100%{
    box-shadow: 0 0 0 0 rgba(255,109,74,0.0),  0 0 0 30px rgba(255,109,74,0);
  }    
}
.pulseRightBtn {
  width: 17rem;
  height: 17rem;
  background: #cd8484;
  border-radius: 50%;
  color: #FFF;
  font-weight: 600;
  font-size: 2.1rem;
  text-align: center;
  animation: animate-pulse-2 4s linear infinite;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
@keyframes animate-pulse-2 {
  0%{
    box-shadow: 0 0 0 0 rgba(205,132,132,0.7),  0 0 0 0 rgba(205,132,132,0.7);
  }
  40%{
    box-shadow: 0 0 0 30px rgba(255,109,74,0.0),  0 0 0 0 rgba(205,132,132,0.7);
  }
  80%{
    box-shadow: 0 0 0 30px rgba(255,109,74,0.0),  0 0 0 30px rgba(255,109,74,0);
  }
  100%{
    box-shadow: 0 0 0 0 rgba(255,109,74,0.0),  0 0 0 30px rgba(255,109,74,0);
  }    
}
.bottomContainer {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  height: 50%;
  width: 100%;
}
.bottomImage {
  width: 40%;
  height: 80%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.qrImage {
  width: 14rem !important;
  height: 14rem !important;
}
.bottomText {
  width: 40%;
  height: 20%;
  font-size: 1.4rem;
  font-weight: 600;
  color: #333;
  display: flex;
  justify-content: center;
  align-items: center;
}
.selectBtn1 {
  width: 17rem;
  height: 17rem;
  background: #8897b9;
  border-radius: 50%;
  color: #FFF;
  font-weight: 600;
  font-size: 2rem;
  text-align: center;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
.selectBtn2 {
  width: 17rem;
  height: 17rem;
  background: #cdb274;
  border-radius: 50%;
  color: #FFF;
  font-weight: 600;
  font-size: 2rem;
  text-align: center;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
.selectBtn3 {
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.2rem;
  padding: 1rem 2rem;
  margin: 0 3rem 3rem 0;
  background: #333;
  color: #fff;
  border-radius: .3rem;
  cursor: pointer;
}
.selectBtn4 {
  padding: 1rem 3rem !important;
  background: #333;
  border-radius: .3rem;
  color: #FFF;
  font-weight: 600;
  font-size: 1.2rem;
  margin-top: 1rem;
  text-align: center;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bottomLeft {
  width: 50%;
  background: #87AADE;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 2.2rem;
  color: #FFF;
}
.bottomRight {
  width: 50%;
  background: #C5DE87;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 2.6rem;
  color: #FFF;
}
.cellphoneTop{
  display: flex;
  height: 20%;
  width: 100%;
}
.cellphoneMiddle {
  display: flex;
  flex-direction: column;
  height: 60%;
  width: 100%;
}
.middleTop {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 33%;
}
.middleMiddle {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 33%;
}
.middleBottom {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 34%;
}
.box1, .box2, .box3, .box4, .box5, .box6, .box7, .box8, .box9, .box10 {
  width: 12%;
  height: 90%;
  border-radius: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 3rem;
  font-weight: 800;
  margin: 0 2% 0 2%;
  background: #4285F4;
  color: #FFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
.box11, .box12 {
  width: 12%;
  height: 90%;
  border-radius: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.4rem;
  font-weight: 800;
  margin: 0 2% 0 2%;
  background: #F4B400;
  color: #FFF;
  cursor: pointer;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
.cellphoneBottom {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 20%;
  width: 100%;
}
.topTop {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-size: 2.2rem;
  font-weight: 600;
}
.ov-table td {
  text-align: center;
  padding: .5rem;
  border: 1px dotted #ccc;
}
.selectedNumberContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  border: 3px solid #666;
  width: 70%;
  height: 80%;
  margin-bottom: 1rem;
}
.selectedNumberContainer span {
  font-size: 3rem;
  font-weight: 800;
  letter-spacing: 10px;
  color: #0F9D58;
}
.backButtonContainer {
  width: 17%;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
.ov-backButton {
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.2rem;
  padding: .8rem 1.2rem .8rem 1.2rem;
  background: #333;
  color: #fff;
  border-radius: .3rem;
  cursor: pointer;
}
.scanbook {
  width: 95%;
  font-family: 'Noto Sans KR', sans-serif;
  font-size: .9rem;
  margin: 1rem 2rem 2rem 2rem;
  font-weight: 400;
  text-align: center;
  background: #FFF;
}
.scanbook th {
  padding: .4rem 0 .4rem 0;
  background-color: #0F9D58;
  color: #fff;
  font-weight: 600;
  font-size: 1rem;
}
.scanbook td {
  padding: .4rem 0 .4rem 0;
  font-weight: 600;
  color: #606467;
}
.wrongContainer {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  font-size: 200%;
  font-weight: 600;
}
.userInfo, #loanCount {
  font-size: 1.6rem;
  font-weight: 600;
  color: #4285F4;
  padding: 1rem;
}
.letter {
  font-size: 1.3rem;
  font-weight: 600;
}
#bookBarcode {
  width: 20rem;
  height: 4rem;
  font-size: 1.8rem;
}
.bottomButtonContainer {
  display: flex;
  flex-direction: row-reverse;
  height: 50%;
  width: 100%;
  align-items: flex-end;
}
.signUpButton {
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  padding: 0 2rem;
  margin: 0 3rem 3rem 0;
  background: #698aca;
  color: #fff;
  height: 25%;
  border-radius: .3rem;
  cursor: pointer;
}
.redBox {
  position: absolute;
  top: 0;
  border-radius: .5rem;
  width: 88%;
  height: 32%;
  border: 2px solid red;
}
.signUpGuide {
  display: flex;
  font-weight: 600;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  background: #698aca;
  color: #fff;
  height: 90%;
  cursor: pointer;
  padding: 0 2rem 0 2rem;
  margin-top: 1rem;
}

/* 회원가입 페이지 */

@media (max-width: 767px) {
  .input-form {
    margin-top: 0px !important; 
  }
  .logo_image {
    width: 100px !important;
    margin-top: 5px !important;
  }
  .white-btn {
    margin: 6px 0 0 -2px;;
  }
  .top img {
    width: 3.8rem;
    margin-right: 1rem;
  }
}
.body {
  font-family: 'Noto Sans KR', sans-serif;
  font-size: 15px;
  min-height: 100vh;
  background-image : url('/assets/images/A2.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;
}
.container {
  display: flex;
  justify-content: flex-end;
  margin: 1rem 0;
}
.adminContainer {
  margin: 1rem 0;
}
.input-form {
  max-width: 680px;
  margin-top: 0;
  padding: 10px;
  background: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.15)
}
.flexRightContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 0;
}
.bottomContainer {
  display: flex;
  justify-content: center;
  align-items: center;
}
.logo_image {
  position: absolute;
  width: 140px;
  right: 1px;
}
.btn_next, .btn_back {
  background-color:#6C757D;
  border-radius:5px;
  border:1px solid #6C757D;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-size: .9rem;
  padding:5px 18px;
  text-decoration:none;
}
.btn_next:hover, .btn_back:hover {
  background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
  background-color:#0061a7;
  color: #fff;
}
.btn_next:active, .btn_back:active {
  position:relative;
  top:1px;
}
.form-control {
  font-size: 0.9rem;
}
.white-btn {
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
  background-color:#ffffff;
  border-radius:6px;
  border:1px solid #dcdcdc;
  display:inline-block;
  cursor:pointer;
  color:#666666;
  font-size: 0.9em;
  padding:4px 12px;
  text-decoration:none;
  text-shadow:0px 1px 0px #ffffff;
}
.white-btn:hover {
  background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
  background-color:#f6f6f6;
  color:#666666;
}
.white-btn:active {
  position:relative;
  top:1px;
}    
.row {
  --bs-gutter-x: 0;
}
#authPhone {
  margin: 0.2rem 0 0.5rem 0;
}
.guide-container {
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #ced4da;
}
.title-image {
  width: 16px;
  height: 16px;
}
.ov-container {
  display: flex;
  border: none !important;
}
.flexCenter {
  display: flex;
  justify-content: space-between;
  align-items: center;  
}
.flexRight {
  display: flex;
  justify-content: flex-end;
}
.guideContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/* 모바일 페이지 */

@media (max-width: 767px) {
  .ask, .copyright {
    font-size: .6rem;
    padding-right: .3rem;
    padding-left: .3rem; 
  }
  .searchBoxRight {
    width: 4rem;
    margin-left: .5rem;
  }
  .listContainer {
    height: 78vh;
    background: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.15)
  }
  .myHistoryContainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
  }
  .myHistoryTop {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .myHistoryDown {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .sayHello {
    margin: 0 1.5rem;
    font-size: 12px;
  }
  .signOut {
    margin: 0 1.5rem;
    padding: 1px 2px;
  }
  .btn {
    font-size: 12px !important;
  }
  .userTableContainer {
    width: 95%;
  }
  .table-center thead tr th {
    text-align: center;
  }
  .information-subway {
    width: 100%;
    height: 8.5rem;
    border-left: 5px solid #4285F4;
    padding: 5px;
    font-size: 14px;
  }
}

/* admin page */

.bg-secondary {
  height: 86vh;
}
.font-09 {
  font-size: .9rem !important;
}
.bi-list {
  color: #ddd;
}
.bi-list:hover {
  color: #fff;
}
.bi-person-fill {
  color: #ddd;
}
.bi-person-fill:hover {
  color: #fff;
}
.bi-book {
  color: #fff;
}
.bi-caret-down-fill {
  color: #fff;
}
.sb-sidenav-collapse-arrow svg {
  path {
    fill: #666;
  }
}
.nav a {
  font-size: .9rem;
}
.searchContainer {
  padding: 0 0 1rem 0;
}
.locationButtonContainer {
  display: flex;
  flex-wrap: wrap;
}
.location-name {
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
  background-color: #ffffff;
  border-radius: 6px;
  border: 1px solid #dcdcdc;
  display: inline-block;
  color: #666666;
  padding: 1.5rem;
  text-decoration: none;
  text-shadow: 0px 1px 0px #ffffff;
  margin: 1rem;
  cursor: pointer;
}
.d-inline-flex {
  align-items: center;
}
.searchText {
  margin: 0 1rem;
}
.pager {
  text-align: center;
  font-size: 0;
}
.pager a {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  color: #555;
  font-size: 12px;
  font-weight: 500;
  background-color: #fff;
  border: 1px solid #d9d9d9;
  margin: 0 3px;
  transition: .5s;
}
.pager a:hover {
  border: 1px solid #414141;
}
.pager a.rt_active {
  background-color: #414141;
  color: #fff;
}
.containerWrapper {
  display: flex;  
  margin-bottom: 1rem;
}
.catalogContainer {
  display: flex;
  width: 50%;
}
.buttonContainer {
  display: flex;
  flex-direction: row-reverse;
  width: 50%;
}
.searchBoxLeft {
  display: flex;
  flex-direction: column;
  width: 70vw;
}
.zipContainer {
  text-align: left;
}
.zipContainer button {
  margin-bottom: .3rem;
}
.fas svg {
  color: red;
}
.table th, .table tbody tr td {
  color: #666 !important;
}
.table tbody tr td {
  color: #666;
}
.essential {
  color: red;
}
.form-check-input {
  width: 2em;
  height: 2em;
}
#checkDefault {
  margin: 0 .5rem 0 2rem !important;
}
.accessionContainer, .accessionRangeContainer, .keywordContainer, .statusContainer, 
.locationContainer, .placeContainer, .searchButtonContainer {
  margin-bottom: .8rem;
}
.text-description {
  font-size: .9rem;
  color: rgb(52,168,83);
  margin-top: .2rem;
}
.btn-example {
  background-color: #ffffff;
  border-radius: 10px;
  border: 1px solid rgb(52,168,83);
  display: inline-block;
  cursor: pointer;
  color: rgb(52,168,83);
  font-size: .8rem;
  padding: 2px 6px;
  text-decoration: none;
  margin-left: .2rem;
  margin-top: .5rem;
  font-weight: 500;
}
.imageContainer {
  width: 50%;
  padding: 1rem;
  display: flex;
  justify-content: center;
}
.imageContainer img{
  width: 200px;
}
.banner {
  display: flex;
}
.bannerTable {
  height: 40%;
}
.bannerTable tr td:first-child {
  width: 4rem;
}
.bannerTable tr td:nth-child(2) {
  color: #666;
}
.kioskButtonContainer {
  margin-top: 1rem;
}
.contentContainer {
  padding: 1rem;
}
.menuContainer {
  display: flex;

}
.pager a {
  cursor: pointer;
}
.allContainer {
  width: 90%;
  display: flex;
  flex-direction: column;
}
.userContainer {
  width: 100%;
  display: flex;
  border-radius: 5px;
  border: 2px solid #333;
  height: 300px;
}
.loanHistoryContainer {
  width: 100%;
  display: flex;
  border-radius: 5px;
  border: 2px solid #333;
  min-height: 300px;
}
#userInformation {
  width: 80%;
}
#userInformation table {
  width: 100%;
}
#userInformation table tr td {
  padding: 1rem 2rem;
}
.stationContainer {
  margin-top: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ov-container-row {
  display: flex;
  justify-content: space-evenly;
}
.ov-container {
  border: 1px solid #ccc;
  background: white;
  margin: 1em 0em;
  border-top: none;
}
.ov-container-header {
  display: flex;
  align-items: center;
  min-height: 40px;
  padding-right: 16px;
  padding-left: 16px;
  background-color: #fafafa;
  background-image: linear-gradient(to bottom, #fff, #f2f2f2);
  background-repeat: repeat-x;
  border: 1px solid #d4d4d4;
  box-shadow: 0 1px 4px rgb(0 0 0 / 7%);
  overflow: visible;
  margin-bottom: 0px;
  border-right: none;
  border-left: none;
  border-radius: 0px;
}
.ov-container-body {
  margin: 1em;
  min-height: 0.25em;
  position: relative;
  overflow: hidden;
  transition: height .35s ease;
  height: auto;
}
.ov-container-body table tr td {
  font-size: .9rem;
}
.tableContainer {
  /* max-height: 38rem; */ /* 테이블의 최대 높이를 지정합니다. 이 높이를 넘으면 스크롤이 생깁니다. */
  overflow-y: auto;  /* 세로 내용이 넘칠 경우 자동으로 스크롤바를 생성합니다. */
}
#searchFormContainer1 {
  height: -webkit-fill-available;
}
